#include "handler.ih"

void Handler::rmdir()
{
    string const &dir = g_options.workingDir();

    if (not Stat{dir})
        return;

    log() << "Removing dir `" << dir << "'\n";

    d_exec.execute("/bin/rm -rf " + dir);
}
